Subject: Re: [PATCH v3] git-send-email: Respect core.hooksPath setting

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 Mar 2021 18:17:28 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> While I'd like to see it land I'm skeptical of parts of that approach[1]
> and expect we'll have more re-rolls of it, and in any case the conflict
> in send-email[2] will be trivial to resolve.
> So I think it makes sense
> to queue up this narrow fix and not have this wait on the larger topic.

Well, that is what I am doing for now, queue up this narrow change,
while resolving the conflict to use Emily's topic.  Which means that
the new code this topic adds is never exercised while the other topic
is still cooking in tree.

> 1. https://lore.kernel.org/git/[email-masked]/
> 2. https://lore.kernel.org/git/[email-masked]/